dmydln.c File Reference
`#include "ruby/ruby.h"`

Go to the source code of this file.

## Functions

void * | dln_load (const char *file)

## Function Documentation

void* dln_load | ( | const char * | file | ) |

Definition at line 4 of file dmydln.c.

References buf, DLN_ERROR, dln_load(), dln_loaderror(), dln_notimplement, dln_strerror(), errno, init_funcname, MAXPATHLEN, NULL, rb_loaderror(), strerror(), strlcat(), strlcpy(), strlen(), and translit_separator.